{% extends 'base.html'%}{% load markdownify %}{% block content %}
<main>
  <h1>Delete Project</h1>
  <div class="delete-form">
    <form method="post">
      {% csrf_token %}
      <p>Are you sure you want to delete "{{ project }}"?</p>
      {{ form.as_p }}
      <div>
        <nav><button class="button1">Delete</button></nav>
      </div>
    </form>
  </div>
</main>
{% endblock content %}
